:root {
--white:#ffffff;
--white-1:rgba(255,255,255,.1);
--white-2:rgba(255,255,255,.2);
--white-3:rgba(255,255,255,.3);
--white-4:rgba(255,255,255,.4);
--white-5:rgba(255,255,255,.5);
--white-6:rgba(255,255,255,.6);
--white-7:rgba(255,255,255,.7);
--white-8:rgba(255,255,255,.8);
--white-9:rgba(255,255,255,.9);

--black:#000000;
--black-00:#000000;
--black-11:#111111;
--black-22:#222222;
--black-33:#333333;
--black-44:#444444;
--black-55:#555555;
--black-66:#666666;

--purple-gradient:linear-gradient(180deg, #E0CDFF 0%, #EFE5FF 100%);
--green-gradient:linear-gradient(180deg, #C4E9C4 0%, #E0F4E0 100%);
--yellow-gradient:linear-gradient(180deg, #FFEBAE 0%, #FFF5D7 100%);
--blue-gradient:linear-gradient(180deg, #B0E8FD 0%, #D7F3FE 100%);
--peach-gradient:linear-gradient(180deg, #FFCAC6 0%, #FFEDE9 100%);
--text-black-gradient:linear-gradient(180deg, #00000000 0%, #000000E6 100%);

--orange:#EE6721;
--orange-dark:#E2292E;
--light-yellow:#FFF5D1;

--light-peach:#FFCCC8;
--light-green:#C4E9C4;
--dark-purple:#8D3892;
--light-blue:#2F9EC8;
--light-blue2:#B1E8FD;
--dark-blue:#13418f;
--blue:#195bca;
--red:#e2000b;
--purple:#FCCCFF;
--gray-F8:#F8F8F8;
--gray-F2:#F2F2F2;
--gray-F3:#F3F3F3;
--gray-7D:#7D7D7D;

--border-gray:#D7D7D7;
--border-purple:#FCCCFF;
--border-blue:#B1E8FD;
--border-gray-light:#E5E5E5;

--ads-bg-outer:#ECECEC;
--ads-bg:#fbfbfb;
--mobile-ads-bg:#f6f6f6;

--color-03:rgba(0,0,0, 0.03);
--color-05:rgba(0,0,0, 0.05);
--color-1:rgba(0,0,0, 0.1);
--color-2:rgba(0,0,0, 0.2);
--color-3:rgba(0,0,0, 0.3);
--color-4:rgba(0,0,0, 0.4);
--color-5:rgba(0,0,0, 0.5);
--color-6:rgba(0,0,0, 0.6);
--color-7:rgba(0,0,0, 0.7);
--color-8:rgba(0,0,0, 0.8);
--color-9:rgba(0,0,0, 0.9);

--font-family-eng:'Merriweather',-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Ubuntu,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol;
--font-family-hi:"Anek Devanagari",-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Ubuntu,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji",Segoe UI Symbol;
}
/**************News Photos and Videos tabs starts*************/
body,html,*{margin:0;padding:0}html{overflow-x:hidden;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;vertical-align:top}:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{font-family:var(--font-family-eng);}
html[lang="hi"] body{font-family:var(--font-family-hi);}
 
.multiple-tabs-new .repeat-box a:hover span.video-timer,
.multiple-tabs-new .repeat-box a:hover span.photo-icon,
.multiple-tabs-new .repeat-box a:hover span.video-icon{animation:pulseShadowlgwhite 2000ms linear infinite;border-color:var(--white);background-color:var(--orange);}
.multiple-tabs-new .repeat-box span.video-icon.black{background-color:var(--black-11);}
.multiple-tabs-new .repeat-box span.video-timer,
.multiple-tabs-new .repeat-box span.photo-icon{position:absolute;left:8px;bottom:8px;background-color:var(--orange);border-radius:4px;overflow:hidden;min-width:40px;height:23px;width:auto;display:flex!important;justify-content:center;align-items:center;padding:0;background-image:none;z-index:55; gap:5px;}
.multiple-tabs-new .multiple-tabs-new .repeat-box span.red-vIcon{background-color:var(--red);}
.multiple-tabs-new .repeat-box span.video-timer{border:0;-ms-transform:inherit;transform:inherit;padding:0 5px;}
.multiple-tabs-new .repeat-box span.video-timer img,
.multiple-tabs-new .repeat-box span.photo-icon img{width:auto!important;height:13px!important;min-width:0px;position:static!important;object-fit:inherit;display:inline-block;max-height:inherit;max-width:inherit;min-height:inherit;object-fit:inherit!important;}
.multiple-tabs-new .repeat-box span.video-timer small,
.multiple-tabs-new .repeat-box span.photo-icon small{font-size:12px;line-height:16px;min-width:16px;display:inline-block;padding:0;text-align:left;color:var(--white);font-weight:400;height:23px;padding-top:3px;}
.multiple-tabs-new .repeat-box span.video-timer.smaller-icon{height:17px;}
.multiple-tabs-new .repeat-box span.video-timer.smaller-icon img{height:10px!important;min-width:15px;}
.multiple-tabs-new .repeat-box span.video-timer.smaller-icon small{font-size:12px;line-height:14px;}
html[lang="hi"] .multiple-tabs-new .repeat-box span.video-timer small,
html[lang="hi"] .multiple-tabs-new .repeat-box span.photo-icon small{padding-top:5px;}
/**********lazy-image starts********/
.multiple-tabs-new .lazy-image{position:relative;width:100%;aspect-ratio:16/9;overflow:hidden;z-index:2;border-radius:4px;line-height:1.4;font-size:11px;color:var(--black-11);background-position:center center;background-repeat:no-repeat;background-color:var(--gray-F2);background-size:100% auto;}
.multiple-tabs-new .lazy-image img{position:absolute;left:0;top:0;right:0;bottom:0;object-position:top;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%;object-fit:fill;border:0;filter:brightness(.99) saturate(1.03) contrast(1.09);}
.multiple-tabs-new .lazy-image{background-image:url("https://static.india.com/wp-content/themes/icom/images/lazy-loader.svg");background-position:center center;background-repeat:no-repeat;background-size:cover}
.multiple-tabs-new .lazy-image img.lazy{opacity:0}
.multiple-tabs-new .lazy-image img:not(.initial){transition:opacity .2s ease-in,transform .2s ease-in,-webkit-transform .2s ease-in}
.multiple-tabs-new .lazy-image img.error,
.multiple-tabs-new .lazy-image img.initial,
.multiple-tabs-new .lazy-image img.loaded{opacity:1}
.multiple-tabs-new .lazy-image img:not([src]){visibility:hidden}
/**********lazy-image ends********/

.multiple-tabs-new .repeat-box .text h1,
.multiple-tabs-new .repeat-box .text h2,
.multiple-tabs-new .repeat-box .text h3,
.multiple-tabs-new .repeat-box .text h4{color:var(--black-11);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;padding:0!important;font-size:14px;line-height:24px;font-weight:700}
.multiple-tabs-new .headingBtn{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;width:100%;margin-bottom:15px;position:relative;}
.multiple-tabs-new .headingBtn h2{font-size:28px;line-height:1.4;font-weight:700;color:var(--black-11);padding:0;display:inline-block;}
html[lang="hi"] .multiple-tabs-new .headingBtn h2{padding-top:4px;height:40px;font-size:32px;}
.multiple-tabs-new .stylishHeading{margin-bottom:10px;}
.multiple-tabs-new .stylishHeading h2{font-size:16px!important;line-height:32px!important;height:auto;font-weight:600;color:var(--white);padding:0 15px!important;background-color:var(--orange);border-radius:5px 5px 5px 0;margin:0 0 0 -21px!important;position:relative;}
html[lang="hi"] .multiple-tabs-new .stylishHeading h2{height:auto;padding-top:5px!important;font-size:20px;line-height:27px;}
.multiple-tabs-new .stylishHeading h2:before{content:"";position:absolute;left:0px;bottom:-6px;width:0;height:0;border-top:0px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #801114}
.multiple-tabs-new .stylishHeading a.more{font-size:14px}
.multiple-tabs-new{margin:10px 0;}
.multiple-tabs-new .tab_list{padding:10px;display:flex;justify-content:space-between;}
.multiple-tabs-new .tab_item{font-size:14px;line-height:1.4;cursor:pointer;font-weight:500;color:var(--black-11);padding:5px 10px;text-align:center;position:relative;}
html[lang="hi"] .multiple-tabs-new .tab_item{font-size:16px;}
.multiple-tabs-new .tab_item:after{content:"";position:absolute;bottom:0px;left:0;right:0;opacity:0;width:0;height:2px;margin:auto;background-color:var(--orange);transition:.3s ease-in-out}
.multiple-tabs-new .tab_item.is--active{color:var(--black-11);font-weight:700;}
.multiple-tabs-new .tab_item.is--active:after{opacity:1;width:100%}
.multiple-tabs-new .tab_content{border:1px solid var(--color-1);border-top:0;border-radius:0 0 8px 8px;}
.multiple-tabs-new .tab_content-item{display:none;}
.multiple-tabs-new .tab_content-item.is--active{display:block;}

.NewsPhotosVideos{background-color:var(--white);border-radius:4px;padding:15px;margin-left:5px;min-height:815px;}
.multiple-tabs-new .tab_list{padding:0;}
.multiple-tabs-new .tab_content{border:0;border-radius:0;}
.NewsPhotosVideos ol{list-style:none;counter-reset:custom-counter;padding:0;margin:15px 0 0;}
.NewsPhotosVideos ol li::marker{display:none;}
.NewsPhotosVideos ol li{counter-increment:custom-counter;position:relative;color:var(--black-11);font-size:32px;font-weight:700;padding:10px 0 10px 35px!important;}
.NewsPhotosVideos ol li::before{content:counter(custom-counter) "";color:#707070;position:absolute;left:0;top:5px;width:0;text-align:right;font-size:32px;font-weight:700;}
.NewsPhotosVideos ol li + li{border-top:1px solid var(--color-1);}
.NewsPhotosVideos ol li h3{font-size:16px;line-height:24px;font-weight:400;white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:2;display:-webkit-box;-webkit-box-orient:vertical;padding:0;}
html[lang="hi"] .NewsPhotosVideos ol li h3{line-height:1.6;}
.NewsPhotosVideos ol li h3 a{color:var(--black-11);text-decoration:none;}
.NewsPhotosVideos ol li h3 a:hover{color:var(--black-11);}
.NewsPhotosVideos p.cat-time{font-size:12px!important;line-height:15px!important;font-weight:400;display:flex;gap:10px;margin:6px 0 0;padding:0;color:var(--black-55);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:inherit;display:flex;-webkit-box-orient:vertical;}
.NewsPhotosVideos p.cat-time span{font-weight:400;color:var(--orange);}
.NewsPhotosVideos p.cat-time small{font-size:12px;font-weight:400;position:relative;padding-left:14px;}
.NewsPhotosVideos p.cat-time small:before{position:absolute;left:0;top:6px;width:4px;height:4px;background-color:#6B6B6B;border-radius:18px;content:'';}
html[lang="hi"] .NewsPhotosVideos p.cat-time,
html[lang="hi"] .NewsPhotosVideos p.cat-time small{font-size:14px!important;line-height:16px!important;}
html[lang="hi"] .NewsPhotosVideos p.cat-time small:before{top:4px;}
.NewsPhotosVideos p.cat-time a{color:var(--orange);text-decoration:none;}
.NewsPhotosVideos p.cat-time a:hover{color:var(--blue);}
.NewsPhotosVideos ol li:first-child{padding:0!important;}
.NewsPhotosVideos ol li:first-child:before{opacity:0;}
.NewsPhotosVideos .repeat-box figure{display:block;}
.NewsPhotosVideos .repeat-box .text{padding:10px 0;}
.NewsPhotosVideos .repeat-box .text h2{font-size:20px;line-height:26px;-webkit-line-clamp:4;}
html[lang="hi"] .NewsPhotosVideos .repeat-box .text h2{font-size:20px;line-height:1.6;font-weight:700;-webkit-line-clamp:3;}
.NewsPhotosVideos .repeat-box .text h2 a{color:var(--black-11);text-decoration:none;}
.NewsPhotosVideos .repeat-box .text h2 a:hover{color:var(--black-11);}

.NewsPhotosVideos .ReadMoreBtn{text-align:center;padding:0;margin-top:15px;}
.NewsPhotosVideos a.more{padding:2px 20px 2px 8px;height:30px;border-radius:5px;color:var(--black-11);font-size:14px;line-height:22px;font-weight:700;text-transform:none;display:inline-flex;transition:.4s;position:relative;border:1px solid transparent;text-decoration:none;}
.NewsPhotosVideos a.more:after{content:'';height:8px;width:8px;display:block;border:2px solid var(--black-11);border-left-width:0;border-top-width:0;transform:rotate(-45deg);position:absolute;top:10px;right:8px;}
html[lang="hi"] .NewsPhotosVideos a.more{padding:7px 20px 0 8px;height:32px;margin-top:-0px;}
html[lang="hi"] .NewsPhotosVideos a.more:after{top:12px;height:8px;width:8px;}
.NewsPhotosVideos a.more:hover{background-color:var(--color-1);color:var(--black);}
.NewsPhotosVideos a.more:hover:after{border:solid var(--black);border-width:0 2px 2px 0;}
.NewsPhotosVideos a.more:hover:before{background:var(--black);border:0;border-width:0;}
/**************News Photos and Videos tabs ends*************/

/**************black bg starts*************/
.NewsPhotosVideos.blckBGNPV{background-color:var(--black);}
.NewsPhotosVideos.blckBGNPV .repeat-box .text h2 a,
.NewsPhotosVideos.blckBGNPV ol li h3 a,
.NewsPhotosVideos.blckBGNPV .tab_item,
.NewsPhotosVideos.blckBGNPV ol li::before,
.NewsPhotosVideos.blckBGNPV p.cat-time,
.NewsPhotosVideos.blckBGNPV a.more,
.NewsPhotosVideos.blckBGNPV p.cat-time a:hover{color:var(--white);}

.NewsPhotosVideos.blckBGNPV ol li + li{border-top-color: var(--white-4);}
.NewsPhotosVideos.blckBGNPV a.more::after{border-color:var(--white);border-left-width: 0;border-top-width: 0;}
.NewsPhotosVideos.blckBGNPV a.more:hover {background-color: var(--white-2);}
.NewsPhotosVideos.blckBGNPV p.cat-time small:before{background-color:var(--white);}
/**************black bg starts*************/